curl --request GET \
--url https://api.hyperline.co/v1/users \
--header 'Authorization: Bearer <token>'{
"meta": {
"total": 1,
"taken": 1,
"skipped": 0
},
"data": [
{
"id": "usr_DKL4Xcb5VSa8CQ",
"email": "john@example.com",
"first_name": "John",
"last_name": "Doe",
"picture_url": null,
"role_id": "rol_DKL4Xcb5VSa8CQ",
"is_account_owner": false
}
]
}Retrieve existing users.
curl --request GET \
--url https://api.hyperline.co/v1/users \
--header 'Authorization: Bearer <token>'{
"meta": {
"total": 1,
"taken": 1,
"skipped": 0
},
"data": [
{
"id": "usr_DKL4Xcb5VSa8CQ",
"email": "john@example.com",
"first_name": "John",
"last_name": "Doe",
"picture_url": null,
"role_id": "rol_DKL4Xcb5VSa8CQ",
"is_account_owner": false
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
0 <= x <= 100x >= 0Was this page helpful?